ALTER TABLE TCSpecItemParams
	ADD FOREIGN KEY (SpecID, ItemNum)
	REFERENCES TCSpecItems(SpecID, ItemNum)
	ON DELETE CASCADE

ALTER TABLE TCSpecItemParams
	ADD FOREIGN KEY (WorkTypeID, ParamNum)
	REFERENCES TCWorkTypeParams(WorkTypeID, ParamNum)		
